Article ID : S500030046 / Last Modified : 11/04/2018

Why can't the DVgate updating program be executed?

Applicable Products and Categories of This Article

The updating program for DVgate does not work and an error message appears:

Err Msg:
SONY DV Shared Library Version 2.1 or later is not installed.
Please setup this application after SONY DV Shared Library Version 2.1 or later installation.

To resolve this symptom, please overwrite the old version by updating the version again. If the symptom persists, please refer to the steps below:

1. Uninstall DVgate and Sony DV Shared Library.
2. Re-install DVgate and Sony DV Shared Library from the Recovery CD-ROM.
3. Check the version of DVgate. If the version is older than Version 2.5, install DVgate 2.5 to update the program.

Please click here to download the upgrade program.